hmtlmail_theme: ''
_core:
  default_config_hash: Wu3IKMk26-vsOrYw0-gdQelLF90-LJG4ce9mvT9zooE
debug: false
theme: corporateplus
html_with_plain: false
postfilter: '0'
test:
  to: sunt@mailinator.com
  subject: 'subject test'
  body:
    value: "<p>my test222</p>\r\n"
    format: full_html
  class: htmlmail
use_mail_mime: false
